export const BRAND_SOURCES = [
    {
        value: 'tks_official',
        name: 'TKS Official',
    },
    {
        value: 'third_party_agency',
        name: 'Third-party Agency',
    },
    {
        value: 'offline_event',
        name: 'Offline Event',
    },
    {
        value: 'social_media',
        name: 'Social Media',
    },
];

export const CAMPAIGN_SERVICES = [
    {
        value: 'short_video_paid',
        name: '达人短视频（付费）',
    },
    {
        value: 'short_video_affiliate',
        name: '达人短视频（纯佣）',
    },
    {
        value: 'live_stream_brand_hosted',
        name: '直播（代播）',
    },
    {
        value: 'live_stream_influencer_hosted',
        name: '直播（达播）',
    },
    {
        value: 'short_video_material_only',
        name: '纯素材短视频',
    },
];

export const CREATOR_TYPES = [
    {
        value: 'product_promotion',
        name: '带货类达人',
    },
    {
        value: 'exposure_focused',
        name: '曝光类达人',
    },
];

export const GMV_RANGES = [
    {
        value: '0-5k',
        name: '$0 - $5K',
    },
    {
        value: '5k-25k',
        name: '$5K - $25K',
    },
    {
        value: '25k-60k',
        name: '$25K - $60K',
    },
    {
        value: '60k-150k',
        name: '$60K - $150K',
    },
    {
        value: '150k-400k',
        name: '$150K - $400K',
    },
    {
        value: '400k-1500k',
        name: '$400K - $1500K',
    },
    {
        value: '1500k+',
        name: '$1500K+',
    },
];

export const CREATOR_LEVELS = [
    {
        value: 'L1',
        name: 'L1',
    },
    {
        value: 'L2',
        name: 'L2',
    },
    {
        value: 'L3',
        name: 'L3',
    },
    {
        value: 'L4',
        name: 'L4',
    },
    {
        value: 'L5',
        name: 'L5',
    },
    {
        value: 'L6',
        name: 'L6',
    },
    {
        value: 'L7',
        name: 'L7',
    },
];

export const CREATOR_CATEGORIES = [
    { value: 'phones_electronics', name: 'Phones & Electronics' },
    { value: 'home_supplies', name: 'Homes Supplies' },
    { value: 'health', name: 'Health' },
    { value: 'textiles_soft_furnishings', name: 'Textiles & Soft Furnishings' },
    { value: 'household_appliances', name: 'Household Appliances' },
    { value: 'womenswear_underwear', name: 'Womenswear & Underwear' },
    { value: 'muslim_fashion', name: 'Muslim Fashion' },
    { value: 'shoes', name: 'Shoes' },
    { value: 'beauty_personal_care', name: 'Beauty & Personal Care' },
    { value: 'pet_supplies', name: 'Pet Supplies' },
    { value: 'computers_office_equipment', name: 'Computers & Office Equipment' },
    { value: 'baby_maternity', name: 'Baby & Maternity' },
    { value: 'sports_outdoor', name: 'Sports & Outdoor' },
    { value: 'toys', name: 'Toys' },
    { value: 'furniture', name: 'Furniture' },
    { value: 'kitchenware', name: 'Kitchenware' },
    { value: 'home_improvement', name: 'Home Improvement' },
    { value: 'tools_hardware', name: 'Tools & Hardware' },
    { value: 'kids_fashion', name: "Kids' Fashion" },
    { value: 'automotive_motorcycle', name: 'Automotive & Motorcycle' },
    { value: 'fashion_accessories', name: 'Fashion Accessories' },
    { value: 'food_beverages', name: 'Food & Beverages' },
    { value: 'books_magazines_audio', name: 'Books, Magazines & Audio' },
    { value: 'menswear_underwear', name: 'Menswear & Underwear' },
    { value: 'pre_owned_collections', name: 'Pre-Owned Collections' },
    { value: 'luggage_bags', name: 'Luggage & Bags' },
    { value: 'jewellery_accessories_derivatives', name: 'Jewellery Accessories & Derivatives' },
    { value: 'other', name: 'Other' },
];

export const TEMPLATE_MISSIONS = [
    { value: 'initial_contact', name: '初步建联' },
    { value: 'negotiation', name: '砍价邮件' },
    { value: 'script', name: '脚本邮件' },
    { value: 'follow_up', name: '合作追踪' },
];

export const STATUS_OPTIONS = [
    { value: 'brand_review', name: '品牌回顾' },
    { value: 'price_negotiation', name: '价格谈判' },
    { value: 'contract_review', name: '合同确认' },
    { value: 'draft_ready', name: '准备合同' },
    { value: 'draft_approved', name: '合同提交' },
    { value: 'accepted', name: '已接受' },
    { value: 'abandoned', name: '已放弃' },
];
