import React, { useState } from 'react';
import { Outlet } from 'react-router-dom';
import Sidebar from './Sidebar';

export default function DividLayout() {
    return (
        <div className='d-flex'>
            <Sidebar />
            <main className='main-content w-100 d-flex flex-row gap-3 p-0' style={{ backgroundColor: '#f5f3ff' }}>
                <Outlet />
            </main>
        </div>
    );
}
