import React, { useState } from 'react';
import { Outlet } from 'react-router-dom';
import { Button } from 'react-bootstrap';
import { List } from 'lucide-react';
import Sidebar from './Sidebar';

export default function MainLayout() {
    return (
        <div className='d-flex'>
            <Sidebar />

            <main className='main-content w-100'>
                <Outlet />
            </main>
        </div>
    );
}
